.result_bar {
color: #fff;
background-color: #77aaff;
padding-left: 10px;
padding-right: 10px;
height: 1.6em;
}
.result_bar a {
color: #fff;
}
.result_bar a:hover {
color: #66a;
}
.result_amount {
float:left;
}
.more_links {
float:right;
}
.result {
padding: 5px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result a.link {
color: #090
}
.result .highlight {
font-weight:bold;
}
.component_ContentDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
 } .gridout tr th {
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
background: #ccc;
border: none;
white-space: nowrap;
}
.gridout th.end {
text-align: right;
border-right: none;
}
table.gridview, table.gridout {
color: #000;
clear: both;
width: 100%;
border: none;
border-left: solid 1px #ccc;
border-collapse: collapse;
}
table.gridview tr td {
border: none;
border-right: solid 1px #ccc;
vertical-align: top;
width: 25%;
padding: 0 10px 10px 10px;
}
table.gridview tr td table.priceinfo td {
padding: 0 4px 4px 0;
font-size: 1em;
}
table.gridview tr.top td {
border-top: solid 1px #ccc;
padding-top: 10px;
}
table.gridview tr.thumb td {
text-align: center;
}
.gridview h4 a {
font: bold 1em Roboto;
color: #666666;
text-decoration: none;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{background:#F5F5F5; display:block!important;}div.catview div.cv_footer{background:#F5F5F5;}div.catview span.save_price{font:15px Ubuntu; text-transform:lowercase;color:#999999!important;}div.catview span.price{font:15px Ubuntu; color:#999999;font-style:italic;}.catview .price > span {font-weight: normal;}div.catview span.was_price{font:15px Ubuntu; }div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important; margin-top:0!important;font: 15px ubuntu!important;}div.catview div.item-cell h4.item-title a{color:#666666!important; }div.promotion{ width:220px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; color:#fff; }div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:220px!important;margin: auto;text-align:Center;}.catview div.image{width:220px!important; min-height:133px!important;}div.item-right-wapper{padding-left:0px!important;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px ubuntu;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview .featured {font:700 13px Ubuntu;text-transform:uppercase;}div.catview div.promotion{padding-top: 0!important;}div.catview div.item-cell{border-bottom:solid 20px #FFF;border-right:solid 1px #E6E6E6;}div.catview .product_title {height: 35px;}div.catview .price-wrap {height: 20px;}@media screen and (max-width:800px){.catview div.item-row{display: block!important;border-top: none!important;}.catview div.item-cell {width: 49%!important;display: inline-block!important;padding-bottom: 30px;}.catview div.item-cell {border-top: none;}.catview div.item-cell img {width: 100%;}}@media screen and (max-width:740px){.catview div.item-cell {border-top: none!important;}}@media screen and (max-width:480px){.catview div.item-cell {width: 100%!important;display: block!important;}.catview div.image {height: auto!important;}}
